@charset "utf-8";
/* CSS Document */

p { margin: 15px 0;}
p:first-child { margin-top: 0;}
h1, h2, h3, h4, h5 { margin: 20px 0; font-weight: bold;}
h1, h2, h3, h4, h5:first-child { margin-top: 0;}
h6 { font-size: 30px;}
body {
    overflow-x: hidden;
    max-width: 100%;
    text-align: center;
    margin: 0;
  	font-family: 'Open Sans', sans-serif;
}
a {
  text-decoration: none;
  color: inherit;
}

.feature {

}

/* Main Contant Holders */
@media (min-width: 1750px) {.cent-col, .item-page { max-width: 1000px; margin: 0 auto; padding: 25px 0;}}
@media only screen and (min-width: 1350px) and (max-width: 1749px){
  .cent-col, .item-page {
    padding: 25px 0;
    margin: 0 auto;
    width: 90%;
  }
.top-1 .cent-col {padding: 0; margin: 0; width: 100%;}
}
@media (max-width: 1350px) {
  .cent-col, .item-page { padding: 0 3%;}
}
.content-hold { padding: 0; background: #eee;}
@media (max-width: 999px) {.cent-col {padding: 25px 5%;}}

/*Module Grid Layout*/
.gridlay {
  display: flex;
  max-width: 1180px;
  margin: 0 auto;
}
.gridlay .content-hold {
  float: left;
  width: 50%;
}
.gridlay .content-hold:first-child .cent-col {margin-right:2.5px}
.gridlay .content-hold:last-child .cent-col {margin-left:2.5px}
.gridlay .cent-col {
  max-width: none;
  padding: 20px;
}
@media (max-width: 999px) {
.gridlay {display: block;}
.gridlay .content-hold {float: none; width: 100%;}
}

/*Article Blog Layout*/
.blog {
  width: 1180px;
  margin: 0 auto;
  display: inline-block;
}
.blog .items-leading > div {
  margin-bottom: 5px;
  background: #eee;
  padding: 20px;
}
.blog .items-row {
  width: 50%;
  float: left;
}
.blog .span6 {
  background: #eee;
  padding: 20px;
  margin-bottom: 5px;
}
.row-0 .span6 {margin-right: 2.5px;}
.row-1 .span6 {margin-left: 2.5px;}
@media (max-width: 1179px) {
  .blog {width: 100%; display: auto;}
  .blog .items-row {
    width: 100%;
    float: none;
  }
  .row-0 .span6, .row-1 .span6, .blog .span6:last-child {margin: 0 0 5px;}
}


/* Mobile Stuff */
.mobonly {display: none;}
@media (max-width: 999px) {.mobonly {display: block;}}



/* Fox Contact Form Edits */
div#foxcontainer_m108 {
  max-width: 800px;
  margin: 35px auto 15px;
  padding: 30px 0;
}

/* Flex Slider Edits */
.flex-caption {
	bottom: auto;
	top: 15%;
	width: 50%;
	margin: 0 25%;
	text-shadow: none;
	background: rgba(0,0,0,0.25);
	font-size: 25px;
	line-height: 25px;
}
@media (max-width: 999px) {
.flexslider .slides img {min-height: 200px; width: auto;}
.flex-caption { width: 90%; margin: 0 5%; font-size: 19px; line-height: 23px}
}

/*Custom Ticker Script*/
.customticker p {position: absolute;}

/*Portfolio*/
.mfp-title {
  text-align: center;
  line-height: inherit;
  color: inherit;
  padding-right: 0;
  width: 200px;
  margin-top: -50vh;
  margin-left: -25px;
}
.mfp-title a {
  display: block;
  line-height: 50px;
  background: #51c3ae;
  border-radius: 5px;
  color: #fff!important;
  font-weight: 600;
  letter-spacing: 1px;
  /*border: 1px solid;*/
  transition: .5s;
}
.mfp-title a:hover {
  background-color: #fff;
  color: #555!important;
}
